#recipeResult .recipe-card {
  margin-bottom: 25px;
}

.vertical-flex {
  -webkit-columns: 4;
  columns: 4;
  display: block;
  -webkit-column-gap: 0;
  column-gap: 0;
}

@media screen and (max-width: 991px) {
  .vertical-flex {
    -webkit-columns: 3;
    columns: 3;
  }
}

@media screen and (max-width: 767px) {
  .vertical-flex {
    -webkit-columns: 2;
    columns: 2;
  }
}

.vertical-flex > li {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
}

ul#cardListing {
  margin-left: 0;
  margin-right: 0;
}

.img-container {
  min-height: 150px;
  overflow: hidden;
  min-width: 100%;
  border-radius: 15px;
}

.img-container a {
  display: block;
}

.recipe-card .module-wrapper .module-icon {
  padding: 12px 12px 4px;
  min-width: 48px;
  min-height: 48px;
}

.module-wrapper .module-icon,
.module-wrapper .inhouse-share-button {
  text-align: right;
  padding-right: 1px;
}

.ow-pos-top-right-icon {
  position: absolute;
  right: 0;
  top: 0;
}

.module-wrapper .module-icon a,
.module-wrapper .inhouse-share-button a {
  display: inline-block;
}

.recipe-card .module-wrapper .module-icon img {
  width: 26px;
  height: 23px;
}

#mask {
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 10000;
  left: 0;
  top: 0;
  display: none;
  overflow-y: scroll;
  right: 0;
}

#mask .view-recipe-btn a.ow-btn-default {
  min-width: auto;
}

.recipe-listing-title a {
  color: #000;
}

@media screen and (max-width: 767px) {
  .recipe-listing-title {
    line-height: 1;
  }
  .recipe-listing-title a {
    font-size: 18px;
  }
}

.utility-icon-esterpage {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 99;
}

.utility-icon-esterpage li button {
  background-color: transparent;
  border: 0;
}

.utility-icon-esterpage li button.icon-holder span.icon {
  margin-right: 0px;
  width: 60px;
  height: 60px;
}

.utility-icon-esterpage li button.icon-holder span.icon svg {
  cursor: pointer;
}
